[setup]
AppTitle      = ÒøºÓÔËÊä  
Ename         = yhys            
AppName       = GalacticDelivery_64Bit.exe
SoftId        = 400722
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2015/4/28 19:16:09 
RunNum        =9
isclose       =0
isDirRun      =0
webName=fxxz
